local mod_name = minetest.get_current_modname()
local mod_path = minetest.get_modpath(mod_name)

dofile(mod_path .. DIR_DELIM .. "ores" .. DIR_DELIM .. "ores.lua")
dofile(mod_path .. DIR_DELIM .. "ores" .. DIR_DELIM .. "grasses.lua")
dofile(mod_path .. DIR_DELIM .. "ores" .. DIR_DELIM .. "mushrooms.lua")
dofile(mod_path .. DIR_DELIM .. "ores" .. DIR_DELIM .. "flax.lua")
dofile(mod_path .. DIR_DELIM .. "ores" .. DIR_DELIM .. "potato.lua")
dofile(mod_path .. DIR_DELIM .. "ores" .. DIR_DELIM .. "flowers.lua")
dofile(mod_path .. DIR_DELIM .. "ores" .. DIR_DELIM .. "pumpkins.lua")
dofile(mod_path .. DIR_DELIM .. "ores" .. DIR_DELIM .. "glowroot.lua")
dofile(mod_path .. DIR_DELIM .. "ores" .. DIR_DELIM .. "loose_stone.lua")
dofile(mod_path .. DIR_DELIM .. "ores" .. DIR_DELIM .. "warpberry.lua")




dofile(mod_path .. DIR_DELIM .. "ores" .. DIR_DELIM .. "bedrock.lua")

